Subject: Fwd: How about 10% off your order?
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Thu, 29 Aug 2019 16:26:35 +0530

Handled, The ticket number is 81667

Thank you,
Bharat

---------- Forwarded message ---------
From: kayedrey <[email-masked]>
Date: Thu, Aug 29, 2019 at 2:48 PM
Subject: Re: How about 10% off your order?
To: Dr. Sam Robbins <[email-masked]>

Thank you for your offer .
I would like to order 4x bottle of Choleslo, my cholesterol is high and my
doctor wants me to start taking maintenance medications which contains
harmful ingredients.
I heard your testimony that you tried your product to your parents and seen
tremendous good result , I want to achieve that result too and prove my
doctor wrong .
Likewise , I would like my parents to start taking it too.
Is the pricing showing at the payment part in US$ or AU$?
Considering our dollar in Australia is a bit low at the moment compare to
the US$ I want to know first before paying.
I truly believe in your product that's why I want to get my hands on it and
not settle for anything else in the market .
Thank you kindly

Sincerely,
Rebecca

Sent on the go with Vodafone

-------- Original message --------
From: "Dr. Sam Robbins" <[email-masked]>
Date: 28/8/19 3:04 am (GMT+10:00)
To: Rebecca Adecer <[email-masked]>
Subject: How about 10% off your order?

CholesLo™ will lower your cholesterol, guaranteed!

 

Hi Rebecca ... a few days ago you were in the process of ordering
*CholesLo™* *(our testosterone boosting supplement)* but you never
finalized your order.

Do you have any questions or anything I can help with?...

If price was an issue, the good news is that for the *next 24 hours*, we're
having a special 10% discount for CholesLo™
<https://trk.klclick2.com/wf/click?upn=UPzZjb4uqHi2GlkTz4DoByKBi-2FdYzXeebu8lOkNvr1fwvhqjwdiAKjjAbI-2B-2FLidLMuRmNuyhhPVLDhHhJQh6wK6qvEZE2vzcusI8S7HQgYLClfMLs3JYOfOTMtWF7pGejpZsCrun0lJgNfpJPEcPxSFu2e1DxPiZvB5dNBXJZRC4j8DnO3izoXqMs4LpOXpZsfl1ND7ptWPOkP2ra-2BsOuHBcaIYqlYdlnvcnvHm-2BsmctwshEjsVzbzOulipR0VbF2UNZy8l2vNUFdrEyiPAXqOvIeU47V-2FViRvxlQIP1K5-2BvdO8A0Odl-2FuFcB-2FkXqKPXppX2N8JnrMibGB-2BBog3c0ZOu6YddjSokEeAv6VfgGI2hk4koAhXQgHE9OCzTBnpi_ALQc3o7lBKDAYQAL9X-2BLmEurHDR7YMvuJjvKnWtc9eEJPOc3QzfQQHe57ksHD2GJx9hgjCS0bcqMw2lndF2puV-2Fvysy3am5XoqCMpkjvSaboxK6-2BITHc2d0BitfBKDm8GXDfwdjXrObZfQLFPlInIJnlr0Y3lgOIchv8oFB-2FmDCC8KCpn4uv8ojORSjQvA-2BZLO-2BX0nQHY97hBacz7PxM2qg8s3Se1slDGGY2O8-2BiKqGWIwKF-2FuQGK6JljGu63DCUyAm3g5-2BAUssG1w8B5nzZOz5i1HB0aWhbzcf7-2BN0r55h82vHQ6O-2FKEjTr6bbKzDSUZ-2BvpHCDXa1QsqzmM30apWoV8D-2Bj9rtJlO2NBfJ8Ja6lFI3Yxsx-2BiZ1hwedWCAj-2Fu>
.

There are *no* minimums, maximums or any restrictions other than the fact
the *your 10% coupon expires tomorrow night*..
Activate Your 10% Coupon Code
<https://trk.klclick2.com/wf/click?upn=UPzZjb4uqHi2GlkTz4DoByKBi-2FdYzXeebu8lOkNvr1fwvhqjwdiAKjjAbI-2B-2FLidLMuRmNuyhhPVLDhHhJQh6wK6qvEZE2vzcusI8S7HQgYLClfMLs3JYOfOTMtWF7pGejpZsCrun0lJgNfpJPEcPxSFu2e1DxPiZvB5dNBXJZRC4j8DnO3izoXqMs4LpOXpZsfl1ND7ptWPOkP2ra-2BsOuHBcaIYqlYdlnvcnvHm-2BsmctwshEjsVzbzOulipR0VbF2UNZy8l2vNUFdrEyiPAXqOvIeU47V-2FViRvxlQIP1K5-2BvdO8A0Odl-2FuFcB-2FkXqKPXppX2N8JnrMibGB-2BBog3c0ZOu6YddjSokEeAv6VfgGI2hk4koAhXQgHE9OCzTBnpi_ALQc3o7lBKDAYQAL9X-2BLmEurHDR7YMvuJjvKnWtc9eEJPOc3QzfQQHe57ksHD2GJx9hgjCS0bcqMw2lndF2puV-2Fvysy3am5XoqCMpkjvSaboxK6-2BITHc2d0BitfBKDm8GXDfwdjXrObZfQLFPlInIJnlr0Y3lgOIchv8oFB-2FmDCC8KCpn4uv8ojORSjQvA-2BZLO-2BX0nQHY97hBacz7PxM2qGxn4w5N7SVTG8vNwbPELD4-2B5XMLos2s0vKHN6AGSZwMcJFIqQQBTFO3U1RiF3dytKgqrHiDqwXsAH3i4svQQVNNr8x4mPSfl6wj5q9ES-2B3dLFxemNrbXHyH4VP-2BoOiDms5uLSGvyEfmUNElmBjruk6IDj0iEZOjIEJv69J5Va8>
<https://trk.klclick2.com/wf/click?upn=UPzZjb4uqHi2GlkTz4DoB4bveQ-2F5wIlzmzJsS0eK-2B6OcR2iXKVRxd8fKZAhlLZBVjQAFiUvO-2FRngvJ15opRhyPcyXPKba9nrySjgF3Chpek911f-2BspgrnDXuObUp50fd2CRM4MuR8zHUdD-2BQEuBoCT2-2Fj7Ft5-2FLkHh9hXYB72Gk0uiHw8thSWwMb-2BbTDNOuzWAn5vXv60qEeb8S5KoZQwYgAUfV-2FhFkqSXltd1eX52kl01RWNl-2FBPRTkqkeVj9NvdiXdy9LT9qdKpk-2FMyADGYrUGNih2LGCyWi03UXkbN-2B7R137K-2FuO54YBwTgDsxJbVHIjeoGGv2FFC4yzsCIE-2Befl4WKHp8CNE-2FY65Tr4Mx10-3D_ALQc3o7lBKDAYQAL9X-2BLmEurHDR7YMvuJjvKnWtc9eEJPOc3QzfQQHe57ksHD2GJx9hgjCS0bcqMw2lndF2puV-2Fvysy3am5XoqCMpkjvSaboxK6-2BITHc2d0BitfBKDm8GXDfwdjXrObZfQLFPlInIJnlr0Y3lgOIchv8oFB-2FmDCC8KCpn4uv8ojORSjQvA-2BZLO-2BX0nQHY97hBacz7PxM2no90cL5rSw6Y44cAtw-2BkKOCs0xdvXWIEr3fh6uEANi5SXrvMxSr6yvjcXRXtSO6UQOdj35SnK2rqcpWkDo-2FZmqWkBoFGjdnwN4t9OOajui8jjBMdAGugBXbN-2BF4l9JJrqI8JXjPkifxNy1CA-2FVCUvkKNSm3gnVgmH0mHSMTZM7N>

Remember, if CholesLo™ doesn't help improve your total cholesterol levels
in just 30-days, *you'll receive a full refund + an additional $100.00 cash
back.*

No longer want to receive these emails? Unsubscribe
<https://trk.klclick2.com/wf/click?upn=gnFrNC7qNeEjxgHGpwxvrwthp69JmtJsRlctLK5-2BacwvLZwoyZWgKPAoexjTDHiY4MJ3El-2Fp5-2B-2FxWghAaHGTJFiwKIr1rE3hkPzc5NSKlkVsiaDB5D-2F90Jrgi-2FZ7XIolZN-2BN8WnDczkbbXp4J7-2FZz90Id-2F-2FvVSR9QDXFbsBnvHO7PMIN2uY-2Fk7moSNXxAFFj_ALQc3o7lBKDAYQAL9X-2BLmEurHDR7YMvuJjvKnWtc9eEJPOc3QzfQQHe57ksHD2GJx9hgjCS0bcqMw2lndF2puV-2Fvysy3am5XoqCMpkjvSaboxK6-2BITHc2d0BitfBKDm8GXDfwdjXrObZfQLFPlInIJnlr0Y3lgOIchv8oFB-2FmDCC8KCpn4uv8ojORSjQvA-2BZLO-2BX0nQHY97hBacz7PxM2s99Z25ZUwJCuWvT6Dcevm0TF3nn5ohP-2Blq58wfE9KWgSlokZFctagXmcoSbyaduZml79mwOB7b5fal-2BCpN2XRBCYJJbakyqYt3TH4UpaNBbQRikIXuwln7JEJRA7AqPBblLtIchf7GPZGfDmQ2Iua6TnFVdxm9OorLuAfa8oBXG>
.
Health Media 3635 s fort apache rd las vegas, NV 89147